Ns_Cond(3)

NAME
, Ns_CondBroadcast, Ns_CondDestroy, Ns_CondInit, Ns_CondSignal, Ns_CondTimedWait, Ns_CondWait - library procedures

SYNOPSIS
#include "ns.h"

(arg, arg)

Ns_CondBroadcast(arg, arg)

Ns_CondDestroy(arg, arg)

Ns_CondInit(arg, arg)

Ns_CondSignal(arg, arg)

Ns_CondTimedWait(arg, arg)

Ns_CondWait(arg, arg)

DESCRIPTION

These functions ...

SEE ALSO
nsd(1), info(n)

KEYWORDS